@charset "UTF-8";

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* base style                                                          */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
* {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	zoom: 1;
}

body {
	background-color: #FFFFFF;
	margin: 0px auto 0px auto;
	text-align: center;
}

img {
	display: block;
	border: none;
}

p,
li {
	font-size: 12px;
	color : #232323;
	bottom: 15px;
}

li {
	list-style: none;
	display: list-item;
	　zoom: normal;
}

ul,
ol,
dl {
	list-style: none;
}

table {
	border-collapse:collapse;
	border:none;
	border-spacing:0;
}

th,
td {
	vertical-align:top;
	border:solid 1px #000;
	font-weight:normal;
	text-align:left;
}

caption {
	text-align:left;
}

img,
a img {
	vertical-align:bottom;
	border:none;
	background:transparent;
}

object,
embed {
	vertical-align:top;
}

em,
strong,
h1,
h2,
h3,
dt {
	font-weight: bolder;
}

h1 {
	font-size: 16px;
	color : #232323;
}

h2 {
	font-size: 14px;
	color : #232323;
	margin: 30px 0px 10px 0px
}

h3 {
	font-size: 12px;
	color : #232323;
}

hr {
	border-style: solid;
	border-color: #999999;
}

a {
	text-decoration: none;
}

a:active {
	color: #090;
	line-height: normal;
}

a:link {
	color: #090;
}

a:visited {
	color: #990099;
}

a:hover {
	text-decoration: underline;
	color: #CC0000;
}

.english {
	font-family: "Myriad Pro", "Verdana", "Arial", "Helvetica", "sans-serif";
	line-height: normal;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* container style                                                          */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#wrapper {
	width: 700px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

#ring01 {
	background-position: center;
	text-align:left;
	padding: 20px;
	border: 3px solid #093;
}

.return	{
	text-align:left;
	margin-bottom: 5px;
}

.sign	{
	text-align: right;
}
#inquiryBlock {
	width:350px;
	height:75px;
	margin:5px 0 0 5px;
}
#pmark {
	width:75px;
	height:75px;
	float:left;
}
#inquiry {
	width:250px;
	float:left;
	margin-left:10px;
}

a.send {
	display:block;
	width:250px;
	margin:0 auto 2em;
	border: 1px solid #093;
	border-radius:3px;
	line-height:3em;
	background:#093;
	color:#FFF;
}

.close {
	text-align:center;
	padding:20px 0;